Bug 115034 - devel/autoconf-archive: upgrade to 2007-07-26 release
Summary: devel/autoconf-archive: upgrade to 2007-07-26 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-30 10:30 UTC by Martin Kammerhofer
Modified: 2007-07-31 13:30 UTC (History)
0 users

See Also:


Attachments
file.diff (5.91 KB, patch)
2007-07-30 10:30 UTC, Martin Kammerhofer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Kammerhofer 2007-07-30 10:30:01 UTC
devel/autoconf-archive: upgrade to 2007-07-26 release
Comment 1 Edwin Groothuis freebsd_committer 2007-07-30 10:30:10 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-07-30 10:30:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 mkamm 2007-07-30 10:45:19 UTC
Patch approved!
-- 
Psssst! Schon vom neuen GMX MultiMessenger gehört?
Der kanns mit allen: http://www.gmx.net/de/go/multimessenger
Comment 4 dfilter service freebsd_committer 2007-07-31 13:25:53 UTC
arved       2007-07-31 12:25:46 UTC

  FreeBSD ports repository

  Modified files:
    devel/autoconf-archive Makefile distinfo pkg-plist 
  Log:
  Update to  2007-07-26 release
  
  PR:             115034
  Submitted by:   Martin Kammerhofer <dada@pluto.tugraz.at>
  
  Revision  Changes    Path
  1.9       +1 -1      ports/devel/autoconf-archive/Makefile
  1.9       +3 -3      ports/devel/autoconf-archive/distinfo
  1.6       +17 -0     ports/devel/autoconf-archive/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Tilman Keskinoz freebsd_committer 2007-07-31 13:25:55 UTC
State Changed
From-To: feedback->closed

committed, thanks